Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Gimp 2.8 final  (gelezen 11348 keer)

Offline RikRik

  • Lid
  • Steunpunt: Nee
Re: Gimp 2.8 final
« Reactie #50 Gepost op: 2012/08/15, 14:59:09 »
Vraag mij af waarom Gimp 2.8 nog steeds niet te vinden is in Ubuntu softwarecentrum.

Offline erik1984

  • Lid
    • erik1984
  • Steunpunt: Nee
Re: Gimp 2.8 final
« Reactie #51 Gepost op: 2012/08/15, 15:12:08 »
Vraag mij af waarom Gimp 2.8 nog steeds niet te vinden is in Ubuntu softwarecentrum.

Omdat Ubuntu geen rolling release is? Het is nu eenmaal het beleid om in principe de programmaversies te 'bevriezen' in iedere uitgave (met een paar uitzonderingen zoals Firefox). In oktober komt 12.10 en daar zal Gimp 2.8 vast in de pakketbronnen zitten. http://packages.ubuntu.com/quantal/gimp

Offline markba

  • Lid
    • http://markbaaijens.nl/
  • Steunpunt: Ja
Re: Gimp 2.8 final
« Reactie #52 Gepost op: 2012/08/15, 15:14:09 »
Vraag mij af waarom Gimp 2.8 nog steeds niet te vinden is in Ubuntu softwarecentrum.
In 12.10 staat al ie wel.
http://packages.ubuntu.com/search?keywords=gimp&searchon=names&suite=all&section=all

 Blijkbaar wordt deze niet als backport aangeboden voor 12.04. Kan nog wel komen natuurlijk:
https://bugs.launchpad.net/precise-backports/+bug/1002780

Offline RikRik

  • Lid
  • Steunpunt: Nee
Re: Gimp 2.8 final
« Reactie #53 Gepost op: 2012/08/15, 19:25:59 »
Ondanks jullie reacties vind ik het maar vreemd dat er geen updates van Gimp worden aangeboden via Ubuntu softwarecentrum.
Of klopt het dat Gimp 2.8 niet stabiel genoeg is:
http://askubuntu.com/questions/124689/will-gimp-2-8-ship-with-ubuntu-12-04

Gimp 2.8  is hier wel te vinden..   https://apps.ubuntu.com/cat/applications/gimp/
« Laatst bewerkt op: 2012/08/15, 19:38:31 door RikRik »

Offline erik1984

  • Lid
    • erik1984
  • Steunpunt: Nee
Re: Gimp 2.8 final
« Reactie #54 Gepost op: 2012/08/16, 09:44:30 »
Kijk bij diezelfde site eens naar Precise en dan zie je dat het nog steeds versie 2.6 is: https://apps.ubuntu.com/cat/applications/precise/gimp/ Quantal zal met 2.8 uitkomen, Precise krijgt 'm misschien nog via backports maar voorlopig nog niet (zie bugreport dat Markba aanhaalt). Overigens ben ik het wel met je eens dat ze voor Gimp ook een uitzondering (de regel is anders) zouden moeten maken aangezien 12.04 een LTS is die 5 jaar mee moet gaan en 2.8 belangrijke verbeteringen heeft.
« Laatst bewerkt op: 2012/08/16, 09:46:51 door erik1984 »

Offline RikRik

  • Lid
  • Steunpunt: Nee
Re: Gimp 2.8 final
« Reactie #55 Gepost op: 2012/08/16, 12:13:16 »
Citaat
Overigens ben ik het wel met je eens dat ze voor Gimp ook een uitzondering (de regel is anders) zouden moeten maken aangezien 12.04 een LTS is die 5 jaar mee moet gaan en 2.8 belangrijke verbeteringen heeft.
Precies, Gimp zou eigenlijk moeten behoren tot de standaard programma's van Ubuntu, een volledige update van je besturing zou niet nodig moeten zijn. 

Offline vanadium

  • Lid
  • Steunpunt: Nee
Re: Gimp 2.8 final
« Reactie #56 Gepost op: 2012/08/17, 10:15:32 »
Het beleid van Ubuntu is wat het is. In die context worden binnen één distributie geen nieuwe versies van pakketten uitgerold. Veel gebruikers, zijn er gebaat bij dat hun computer zich dag na dag voorspelbaar gedraagt en op dezelfde wijze blijft doorwerken.

Toch had ik gedacht dat ze Gimp 2.8, die toen in finale beta was, wel hadden meegenomen voor 12.04. Maar wellicht ook omdat Gimp geen standaardpakket meer is van Ubuntu, is dat niet gebeurd.

Offline RikRik

  • Lid
  • Steunpunt: Nee
Re: Gimp 2.8 final
« Reactie #57 Gepost op: 2012/08/30, 22:36:25 »
Met de onderstaande code zal er in Gimp  de filter gimp-resynthesizer plugin geïnstalleerd worden. Echt, de moeite waard om eens te proberen;
sudo apt-get install gimp-resynthesizer

Offline Marqeaux

  • Lid
  • Steunpunt: Nee
Re: Gimp 2.8 final
« Reactie #58 Gepost op: 2012/08/30, 23:48:56 »
Het beleid van Ubuntu is wat het is. In die context worden binnen één distributie geen nieuwe versies van pakketten uitgerold. Veel gebruikers, zijn er gebaat bij dat hun computer zich dag na dag voorspelbaar gedraagt en op dezelfde wijze blijft doorwerken.

Toch had ik gedacht dat ze Gimp 2.8, die toen in finale beta was, wel hadden meegenomen voor 12.04. Maar wellicht ook omdat Gimp geen standaardpakket meer is van Ubuntu, is dat niet gebeurd.

Toch zijn distro's hierin, en laat ik in dit geval maar Ubuntu nemen als uitgangspunt, niet geheel consequent. Firefox en Thunderbird krijgen namelijk wèl een versieupgrade (of versieverhoging, zoals je wilt). Andere softwarepakketten zoals LibreOffice, en in dit geval GIMP, krijgen dat niet, en moeten via PPA's en backports geïnstalleerd worden om een nieuwere versie te verkrijgen. Voorheen had ik vrede met deze policy. Maar sommige versieverhogingen brengen zulke significante verbeteringen mee (LibreOffice is een mooi voorbeeld!), dat ik het jammer vind dat we dat via "trucjes" moeten updaten.

Het is geen kritiek hoor, want ik weet nu eenmaal dat Ubuntu zo geregeld is. Ik wilde alleen hiermee de inconsequentie even aanhalen, meer niet....
I'm just a simple guy who uses open source software. What's your excuse?

Offline Vistaus

  • Lid
    • vistaus
  • Steunpunt: Nee
Re: Gimp 2.8 final
« Reactie #59 Gepost op: 2012/08/31, 00:39:26 »
"Maar wellicht ook omdat Gimp geen standaardpakket meer is van Ubuntu, is dat niet gebeurd."

Of omdat men een ramp wilde voorkomen? Vergeet niet 8.04 Final met FF 3.0 bèta en de ramp die dat bracht.

Offline vanadium

  • Lid
  • Steunpunt: Nee
Re: Gimp 2.8 final
« Reactie #60 Gepost op: 2012/09/02, 13:51:20 »
Die ramp herinner ik mij niet echt. Het lijkt mij toch vooral dat het is omdat gimp geen standaardpakket meer is, dat overwegingen om de laatste beta's al mee te nemen, niet aan de orde geweest zijn.

Citaat
Toch zijn distro's hierin, en laat ik in dit geval maar Ubuntu nemen als uitgangspunt, niet geheel consequent.
Klopt, maar de houding rond Firefox en Thunderbird heeft alles te maken met de nieuwe koers van Mozilla. Het alternatief voor Canonical zou zijn een versie te behouden die van meetaf aan door mozilla niet meer onderhouden wordt en geen veiligheidsupdates meer krijgt.

Offline Vistaus

  • Lid
    • vistaus
  • Steunpunt: Nee
Re: Gimp 2.8 final
« Reactie #61 Gepost op: 2012/09/02, 20:08:07 »
@vanadium: Tuurlijk krijgen die wel veiligheidsupdates. Mozilla heeft Firefox en Thunderbird LTS geïntroduceerd met FF 10 of 11 dus Canonical zou prima FF 10 of 11 kunnen verschepen omdat die nog lang ondersteunt wordt.

Offline JPaulus

  • Lid
  • Steunpunt: Nee
Re: Gimp 2.8 final
« Reactie #62 Gepost op: 2012/09/02, 22:26:05 »
@ midas
Dank voor de tip  ;)
Laptop: PackardBell Easynote MZ-36, 2 GB, Ubuntu 12.04 + Ubuntu 11.10 beide met XP in VirtualBox (versie 4),
DesktopComputer: Intel(R) Celeron(R) CPU 2.40GHz, 512MB, Ubuntu 10.04.x LTS,
PPC: Mio Digiwalker P350, WM5

Offline vanadium

  • Lid
  • Steunpunt: Nee
Re: Gimp 2.8 final
« Reactie #63 Gepost op: 2012/09/03, 09:58:30 »
@vanadium: Tuurlijk krijgen die wel veiligheidsupdates. Mozilla heeft Firefox en Thunderbird LTS geïntroduceerd met FF 10 of 11 dus Canonical zou prima FF 10 of 11 kunnen verschepen omdat die nog lang ondersteunt wordt.
Dat klopt: ze hebben ondertussen bij mozilla hun beleid op dat punt bijgestuurd door jaarlijks een versie als LTS gedurende iets meer dan een jaar te ondersteunen.

Offline Vistaus

  • Lid
    • vistaus
  • Steunpunt: Nee
Re: Gimp 2.8 final
« Reactie #64 Gepost op: 2012/09/03, 11:19:53 »
Daarom, Dus zou Canonical die LTS kunnen gebruiken en zo updates van LTS naar LTS te geven ieder jaar.

Re: Gimp 2.8 final
« Reactie #65 Gepost op: 2012/09/13, 20:00:36 »
Bij mij staat die niet in de software centrum, nu heb ik perongeluk 2.6 geinstalleerd. Waarom neemt ubuntu geen actie? 2.8 is ondertussen al 2 maanden(?) uit...

Offline Vistaus

  • Lid
    • vistaus
  • Steunpunt: Nee
Re: Gimp 2.8 final
« Reactie #66 Gepost op: 2012/09/13, 20:29:21 »
Bij mij staat die niet in de software centrum, nu heb ik perongeluk 2.6 geinstalleerd. Waarom neemt ubuntu geen actie? 2.8 is ondertussen al 2 maanden(?) uit...

Omdat Canonical geen nieuwe releases van software aanbiedt voor de huidige, stabiele versie op FF en TB na (wat hierboven al aan de tand is gevoeld). Als je 2.8 van Canonical wilt dan moet je upgraden naar Ubuntu 12.10 bèta.

Offline RikRik

  • Lid
  • Steunpunt: Nee
Re: Gimp 2.8 final
« Reactie #67 Gepost op: 2012/09/13, 20:54:03 »
Bij mij staat die niet in de software centrum, nu heb ik perongeluk 2.6 geinstalleerd. Waarom neemt ubuntu geen actie? 2.8 is ondertussen al 2 maanden(?) uit...
Je kan heel eenvoudig GIMP 2.8.2 installeren in Ubuntu 12.04, verwijderen van versie 2.06 is zelfs niet nodig, de nieuwe versie zal de oude automatisch vervangen met terminal: 

sudo add-apt-repository ppa:otto-kesselgulasch/gimpsudo apt-get updatesudo apt-get install gimpGimp starten, ga naar Venster en selecteer Enkel Venster-Modus

Offline belticor

  • Lid
  • Steunpunt: Nee
Re: Gimp 2.8 final
« Reactie #68 Gepost op: 2012/09/16, 14:42:11 »
kan gimp2.8 ook geïnstalleerd worden op ubuntu 11.10?

Offline vanadium

  • Lid
  • Steunpunt: Nee
Re: Gimp 2.8 final
« Reactie #69 Gepost op: 2012/09/16, 18:21:37 »

Offline Vistaus

  • Lid
    • vistaus
  • Steunpunt: Nee
Re: Gimp 2.8 final
« Reactie #70 Gepost op: 2012/09/16, 20:21:08 »
@vanadium: Je *moet* helemaal niet compileren op 11.10.

https://launchpad.net/~rbose-debianizer/+archive/gimp
Backports of GIMP (GNU Image Manipulation Program) + Dependencies

sudo add-apt-repository ppa:rbose-debianizer/gimp
sudo apt-get update && sudo apt-get install gimp (of sudo apt-get dist-upgrade indien GIMP al geïnstalleerd was)

Offline vanadium

  • Lid
  • Steunpunt: Nee
Re: Gimp 2.8 final
« Reactie #71 Gepost op: 2012/09/16, 21:39:24 »
@vanadium: Je *moet* helemaal niet compileren op 11.10.

Des te beter. Er blijkt dan toch een PPA hiervoor te bestaan.

Offline belticor

  • Lid
  • Steunpunt: Nee
Re: Gimp 2.8 final
« Reactie #72 Gepost op: 2012/09/17, 13:40:34 »
@vanadium: Je *moet* helemaal niet compileren op 11.10.

https://launchpad.net/~rbose-debianizer/+archive/gimp
Backports of GIMP (GNU Image Manipulation Program) + Dependencies

sudo add-apt-repository ppa:rbose-debianizer/gimp
sudo apt-get update && sudo apt-get install gimp (of sudo apt-get dist-upgrade indien GIMP al geïnstalleerd was)

installatie perfect gebeurd   :)

Offline belticor

  • Lid
  • Steunpunt: Nee
Re: Gimp 2.8 final
« Reactie #73 Gepost op: 2012/09/17, 20:08:27 »
Installatie op 11.10
Ik heb na de installatie toch enkele problemen ondervonden.
Bij het opstarten van de Gimp werd gevraagd om van een programma een nieuwere versie te installeren (ik weet de naam niet meer). Dit heb ik gedaan via de synaptic pakketbeheer. Daarbij is mijn starter anders geworden (pictogrammen zijn anders geworden). Het veranderen van werkbladen verloopt minder vlot en moet nu in twee maal gebeuren (in twee maal clikken). Ook werkt mijn afbeeldingviewer (eog) niet meer en heb een andere moeten instaleren (GPicView).

Offline Pfoeh

  • Lid
  • Steunpunt: Nee
Re: Gimp 2.8 final
« Reactie #74 Gepost op: 2012/10/06, 19:21:19 »
Heb een PC met 12.04 32 bit en daarop werkt dit prima. Alles in een scherm is inderdaad wel makkelijk.
Op de tweede PC met 12.04 64 bit zal Gimp best wel werken maar helaas zorgt dezelfde wijze van installeren er wel voor dat mijn scanner (Canon MP640)niet meer werkt. Installeren van de scanner lukt niet meer dmv Gedebi of het software. Gimp er vanaf, scanner weer installeren (en de boel werkt weer gewoon), daarna 2.6 installeren en ja hoor loopt de boel weer in de soep.
Dat wordt dus weer even zoeken hoe dit opgelost moet worden. Als ik er niet uit kom dan zoek ik wel hulp in het betreffende forumdeel.

Gr
Jeroen
Linux Registered user 485465

Beperkingen voor het vervoer van gevaarlijke stoffen, genoemd onder Tunnelcategorie E in randnummer 1.9.5.2.2. van bijlage 1, gelden voor de ArenAtunnel, gelegen onder de Amsterdam ArenA, te Amsterdam.